if [ "$1" = "i" ]
then

	for i in calibre-chart firefly-chart gogs-chart mealiev1 mediawiki-chart navidrome-chart nextcloud-chart repostajes-chart vaultwarden-chart wordpress-chart
	do
		chart=`echo $i | cut -f1 -d-`
		helm install $chart ./$i --namespace=$chart --create-namespace
	done
elif [ "$1" = "u" ]
then
	for i in calibre-chart firefly-chart gogs-chart mealie-chart mealiev1 mediawiki-chart navidrome-chart nextcloud-chart repostajes-chart vaultwarden-chart wordpress-chart
	do
		chart=`echo $i | cut -f1 -d-`
		helm uninstall $chart -n $chart
	done
else
	echo "Falta comando: i=instalar, u=desinstalar"
fi


